@font-face {
	font-family: 'Picto';
	src: url(picto.woff) format('woff');
}

.picto { /* s'adapte à la taille du contenu */
	font-family: Picto;
	padding:0 4px 2px;
	vertical-align:baseline;
}

body {
	background-color:#E8DDC9;
	background-image:url(HTML/Img/fond_r3.png);
	color: #555;
	font-family: Open Sans,Segoe UI,Tahoma;
	font-size:10pt;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	font-smooth:always;
	padding:0;
	margin:0;
}

#nav {
  display:inline-block;
  height:100%;
  width:50px;
  background-color:#C15914; /* #D5773A; #A1938A; */
  border-right: 1px solid #555555;
}

.contentMaxi {
	display: block;
	padding: 15px;
	margin: -14px 15px 15px 15px;
	vertical-align: top;
	
/*	width: calc(100% - 100px); */
}

.contentMaxi .listeImg li {
	display: inline-block;
	text-align: center;
	padding: 1px;
	vertical-align:top;
}

.contentMini {
	display: block;
	padding: 0 15px;
	margin: 15px;
	color: #E8DDC9;
}

.petit {
	font-size:9pt;
	color:#92886A;
}
.grand {
	font-size:14pt;
}
.tresGrand {
	font-size:30pt;
}
.gras {
	font-weight:bold;
}
.grandTitre {
	font-size:32pt;
	font-family:BenchNine;
	color:#E8DDC9;
}

.ficheModele {
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 2px 4px #C0C0C0;
    min-height: 150px;
    padding: 10px;
}

.wiki {
	font-size:smaller;
	padding:8px;
	text-align:justify;
}

table {
	border-collapse:collapse;
	border-width:0px;
	font-size:10pt;
	width:100%;
}
table.clik:hover {
	text-shadow: 0 0 3px #333333;
	cursor:pointer;
}

td {
	border-width:0px;
	padding:10px;
	vertical-align:top;
}
td:last-child {
	text-align:right;
	vertical-align:middle;
}

a {
	text-decoration:none;
	color:#C15914;
}

input[type="text"] {
	border-radius:8px;
	border-width:0px;
	padding-left:6px;
	background-color: rgba(0, 0, 0, 0.1);
}


.smallImg {
	height:150px;
	margin:3px;
	border:1px solid white;
}
.smallImg:hover {
	box-shadow:0 0 6px #bb7720;
	cursor:pointer;
	border:1px solid #bb7720;
}

.smallPhoto {
	border:1px solid white;
	height:150px;
}
.smallPhoto:hover {
	box-shadow:0 0 6px #bb7720;
	cursor:pointer;
	border:1px solid #bb7720;
}

.morePhotos {
	line-height:130px;
	cursor:pointer;
	color:#E8DDC9;
	font-size:40pt;
	text-shadow: 1px 1px 3px #7E786A;
}
.morePhotos:hover {
	color:#7c6843;
}
.bandeauBleuFade .morePhotos {
 color:#D9D9D9;
}
.bandeauBleuFade .morePhotos:hover {
	color:#B9B9B9;
}
.moreBlogs {
	cursor:pointer;
	text-align:center;
	color:#E8DDC9;
	font-size:40pt;
	text-shadow: 1px 1px 3px #7E786A;
}
.moreBlogs:hover {
	color:#7c6843;
}

.imgLightbox {
	background-color:rgba(156, 149, 115, 0.59);
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	text-align:center;
	z-index:10000 !important;
}
#imageViewer {
    background-color: #FFFFFF;
    border: 10px solid #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 0 40px #808080;
    display: inline-block;
    font-size: 9pt;
	max-width:90%;
    position: relative;
    top: 20px;
}
#imageContainer {
	max-width:100%;
	max-height:100%;
	overflow:hidden;
	transition: all 500ms;
	-webkit-transition: all 500ms;
}
.bigImage {
	max-width:100%;
	max-height:100%;
}

#imgNavLeft {
	position:absolute;
	left:-10px;
	top:0;
	bottom:0;
	width:35%;
}
#imgNavMid {
	position:absolute;
	left:35%;
	right:35%;
	bottom:0;
	top:-10px;
}
#imgNavRight {
	position:absolute;
	top:0;
	right:-10px;
	bottom:0;
	width:35%;
}
.labelNav, .labelClose {
    background-color: transparent;
	color: transparent;
    padding: 4px;
    position: relative;
    top: 100px;
	border-radius:6px;
}
#imgNavLeft:hover .labelNav, #imgNavRight:hover .labelNav, #imgNavMid:hover .labelClose {
    background-color: #FFFFFF;
	color:#999;
}
.imgComment {
	display:inline-block;
	text-align:left;
	color:#555;
	float:left;
}

.imgExif {
	display:inline-block;
	text-align:right;
	color:#aaa;
	font-style:italic;
	float:right;
}

.labelClose {
	top:0px;
	display:inline-block;
	padding:0 6px;
}
.imgList {
	border:1px solid white;
}
.imgList:hover {
	cursor:pointer;
	box-shadow:0 0 6px #bb7720;
	border:1px solid #bb7720;
}

.thumbnails {
	margin:15px;
	background-color:#eee;
}

.divRevues {
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
	-moz-column-gap:0px; /* Firefox */
	-webkit-column-gap:0px; /* Safari and Chrome */
	column-gap:0px;
} 
.revue {
	background-color:#E0DAC0;
	padding:8px;
	margin:10px;
	box-shadow:2px 2px 4px #888888;
	border-radius:6px;
	font-size:9pt;
	-webkit-column-break-inside: avoid;
	break-inside: avoid-column;
	page-break-inside: avoid;
}
.revue span {
	font-size:10pt;
	font-weight:bold;
}

.news {
	display:block;
	padding:10px;
	background-color:white;
	border-radius:6px;
	box-shadow:2px 2px 4px silver;
	margin:10px;
}

.bandeauVert, .bandeauBleu, .bandeauRouge {
    background-attachment: fixed;
    background-position: right 15px top 100px;
    background-repeat: repeat-y;
}

.bandeauVert {
    background-color: #5FA085;
    background-image: url("HTML/Img/fond_vert.png");
}
.bandeauVertFade {
	background:linear-gradient(180deg, #82B7A1 50px, rgba(255, 255, 255, 0) 65%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.bandeauBleu {
	background-color:#7E84A9;
    background-image: url("HTML/Img/fond_bleu.png");
}
.bandeauBleuFade {
	background:linear-gradient(180deg, #989FC5 50px, rgba(255, 255, 255, 0) 65%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.bandeauRouge {
	background-color:#BF7272;
    background-image: url("HTML/Img/fond_rouge.png");
}
.bandeauRougeFade {
	background:linear-gradient(180deg, #DE9393 50px, rgba(255, 255, 255, 0) 65%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.fermer {
	font-family:Picto;
	cursor:pointer;
}
.fermer:hover {
	text-shadow:1px 1px 3px black;
}